build:
    nodes:
        analysis:
            tests:
                override:
                    - php-scrutinizer-run

filter:
    excluded_paths:
        - 'build/*'
        - 'l10n/*'
        - 'src/tests/*'
        - 'tests/'
        - 'vendor/*'

imports:
    - javascript
    - php

tools:
    external_code_coverage:
        timeout: 1200 # Timeout in seconds. 20 minutes
        runs: 4
